﻿$ErrorActionPreference = 'Stop'

$packageName = 'arq'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://www.arqbackup.com/download/arqbackup/Arq7.msi'
$checksum = '7a7ef31af05552c9afc40883f776d949104c984daf09bd3034015c1af8856cb5'

$packageArgs = @{
    packageName    = $packageName
    fileType       = 'MSI'
    url            = $url
    validExitCodes = @(0, 3010, 1641, 1920, 1603)
    silentArgs     = '/quiet /norestart'
    softwareName   = 'ARQ'
    checksum       = $checksum
    checksumType   = 'sha256'
}

Install-ChocolateyPackage @packageArgs
